[GlobalOptions]
Language=en
OpenWatermarkInitialDir=C:\Users\demonio\Desktop\programas\Visual Watermark\
InstallDate=40354.9503234838
FirstRun=0
OpenBitmapLayerInitialDir=C:\Users\demonio\Desktop\logo\
OpenPicturesInitialDir=D:\juguetespozos\pedidoadicional\
LastAddFolder=C:\Users\Diablonew\Pictures\!!!!sanjuanfm\aaaaaaaa\MassiveTrance10a?os @ VilladelCarbon 3y7-Marzo-2012\

[Form1]
Maximized=0
Left=0
Top=51
Width=1024
Height=677

[frmEditor]
Maximized=0
Left=2012
Top=48
Width=1801
Height=987

[WatermarkingOptions]
AcceptDefaults=0
SaveAsDefaults=1
DestFolder=D:\juguetespozos\pedidoadicional\miniatura
PlaceInSourceFolder=0
AddWmSuffix=1
KeepFileFolders=0
OverwriteExisting=0
RemoveOriginalFiles=0
DefaultFileFormat=0
JPEGQuality=90
KeepEXIF=1
AutoRotate=1
UsePDFCompression=0
UsePDFEncryption=1

[ResizeOptions]
DoResize=0
ResizePriority=1
ResizeMethod=2
Percentage=3
ApplyTo=2
XUnits=0
YUnits=0
Width=109
Height=120
Resolution=300
ResolutionUnits=0
Resize=2
PreserveAspectRatio=1
FitWithin=1

